Subject: Ticket Assigned - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 22 Feb 2020 13:23:13 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Good afternoon can I used 2 email address to order so that I will reach the
promo because in one order only 15 item so I can't reach the 75 kd and 25
kd less.can I used or no?

On Wed, 5 Feb 2020, 10:35 am Splash Fashions, <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> 
> Women
> <https://www.splashfashions.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Men
> <https://www.splashfashions.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Offers
> <https://www.splashfashions.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Clearance
> <https://www.splashfashions.com/kw/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Your feedback is important to us.
> Hi Virgil Daffon, we'd be grateful if you could tell us what you think
> about the products you've just received.
> SPLASH
> Sustainable Smiley World Printed T-shirt with Round Neck
> Color: White
> Size: XL
> Quantity: 1
> KWD 1.5
> Write a review
> <https://www.splashfashions.com/kw/en/p/161721900?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Bossini Textured T-shirt with Polo Neck and Short Sleeves
> Color: Yellow
> Size: M
> Quantity: 1
> KWD 4
> Write a review
> <https://www.splashfashions.com/kw/en/p/162093396?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Lee Cooper Embroidered Hoodie with Pocket Detail
> Color: Blue
> Size: L
> Quantity: 1
> KWD 3.6
> Write a review
> <https://www.splashfashions.com/kw/en/p/161254352?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Sustainable Lee Cooper Printed Crew Neck T-shirt with Short Sleeves
> Color: White
> Size: M
> Quantity: 1
> KWD 5.5
> Write a review
> <https://www.splashfashions.com/kw/en/p/161962392?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Iconic Printed Short Sleeves T-shirt with Polo Neck
> Color: White
> Size: M
> Quantity: 1
> KWD 2.6
> Write a review
> <https://www.splashfashions.com/kw/en/p/161293840?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © $year Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> | Terms & Conditions
> <https://www.splashfashions.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/475660